[HEADER]
VERSION=3
CAMERA_COUNT=11
SET_NAME=TRACKCAMS

[CAMERA_0]
NAME=0
POSITION=0.09, 29.79, 154.44
FORWARD=0.36298 ,-0.129634 ,0.922735
UP=0.0474548 ,0.991563 ,0.120636
MIN_FOV=25
MAX_FOV=75
IN_POINT=0
OUT_POINT=0.065
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=downscroll.csv
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=12
IS_FIXED=0

[CAMERA_1]
NAME=1
POSITION=137.64, 25.93, 202.10
FORWARD=0.347371 ,0.0099992 ,0.937684
UP=-0.00347493 ,0.99995 ,-0.00937757
MIN_FOV=12
MAX_FOV=40
IN_POINT=.065
OUT_POINT=.158
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=9000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=2
POSITION=25.67, 21.55, 234.44
FORWARD=-0.566188 ,-0.179027 ,-0.804613
UP=-0.103027 ,0.983845 ,-0.146415
MIN_FOV=14
MAX_FOV=62
IN_POINT=.158
OUT_POINT=.26
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=3
POSITION=225.62, 20.28, 188
FORWARD=0.692661 ,-0.0998325 ,-0.714339
UP=0.0694981 ,0.995003 ,-0.0716714
;MIN_FOV=16
MIN_FOV=70
MAX_FOV=90
IN_POINT=.26
OUT_POINT=.33
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=sidescroll.csv
SPLINE_ROTATION=
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=4
POSITION=186.51, 18.63, 260.75
FORWARD=-0.81516 ,-0.109778 ,0.56877
UP=-0.0900313 ,0.993956 ,0.0628171
MIN_FOV=14
MAX_FOV=60
IN_POINT=.33
OUT_POINT=.422
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=5
POSITION=113.30, 20.47, 321.03
FORWARD=-0.913018 ,-0.0299957 ,0.406862
UP=-0.0273989 ,0.99955 ,0.0122084
MIN_FOV=15
MAX_FOV=50
IN_POINT=.422
OUT_POINT=.492
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=6
POSITION=5.74, 4.05, 445.74
FORWARD=-0.9546 ,-0.129634 ,-0.268284
UP=-0.124801 ,0.991562 ,-0.0350756
MIN_FOV=12
MAX_FOV=40
IN_POINT=.492
OUT_POINT=.571
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=7
POSITION=-36.75, 18.99, 315.76
FORWARD=0 ,-120 ,190
UP=0.0 ,0.927361 ,0
MIN_FOV=95
MAX_FOV=95
IN_POINT=.571
OUT_POINT=.658
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_8]
NAME=8
POSITION=-156.70, 2.29, 398.30
FORWARD=0.857274 ,0.0100007 ,-0.514813
UP=-0.00857328 ,0.999951 ,0.00514924
MIN_FOV=18
MAX_FOV=55
IN_POINT=.658
OUT_POINT=.75
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=9
POSITION=-53.71, 32.89, 259.10
FORWARD=-2.193605 ,-1.4 ,4.5
UP=0 ,0.1 ,0
MIN_FOV=17
MAX_FOV=30
IN_POINT=.75
OUT_POINT=.935
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=500
NEAR_PLANE=0.1
FAR_PLANE=9000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

;parkentrance
[CAMERA_10]
NAME=10
POSITION=-88.37, 17.72, 118.69
FORWARD=0.9 ,0 ,0.5
UP=0.0474548 ,2 ,0.120636
MIN_FOV=40
MAX_FOV=40
IN_POINT=.935
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
;SPLINE=sidescroll.csv
;SPLINE_ROTATION=1
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=20
IS_FIXED=1


